Nextcloud Server

Refer: 

tunCERT/Vuln.2022-422

Version: 

1.0

Date version: 

2022-09-16

Score cvss: 

3.00

Classification: 

  • Moyennement critique

Impact: 

  • Perte de confidentialité

Conséquence: 

Perte de confidentialité

Logiciels impactés (s) :

Nextcloud

  • Nextcloud Server antérieures à 23.0.7, 24.0.3
  • Nextcloud Server Enterprise antérieures à 22.2.11, 23.0.7, 24.0.3

Description: 

Une vulnérabilité a été découverte dans Nextcloud Server. L'exploitation de cette faille pourrait permettre à un attaquant distant de provoquer une atteinte à la confidentialité des données.

Solution: 

METTRE À JOUR LES PRODUITS NEXTCLOUD
Téléchargement des mises à jour

Identificants du problème: 

Date de publication: 

2022-09-16

Référence: 

422